## fceu 0.97.5

=== mbshare/Makefile ===
MUSOBJS   =       mbshare/mmc5.o mbshare/mmc3.o mbshare/mmc1.o mbshare/tengen.o

mbshare/mmc1.o:		mbshare/mmc1.c
mbshare/mmc3.o:         mbshare/mmc3.c
mbshare/mmc5.o:         mbshare/mmc5.c
mbshare/tengen.o:	mbshare/tengen.c
