## fceu 0.0.1-1

=== debian/changelog ===
fceu (0.0.1-1) stable; urgency=low

  * Initial version


 -- Arno Dekker <adekker@gmail.com>  Sun, 18 Mar 2012 18:30:02 +0000
