## fceu 0.98.12

=== debian/changelog ===
fceu (0.98.12-4) unstable; urgency=low

  * The "Yay for squeeze release!" release.
  * debian/source/format: change to "3.0 (quilt)"
  * debian/rules: minimize using dh, build-dep on debhelper >= 7.0.50
  * debian/patches/554281-fix_FTBFS_using_gold:
      patch from Bhavani Shankar R <bhavi@ubuntu.com>, closes: #554281.
  * debian/fceu.doc-base: fix Section, thanks Lintian
  * debian/control: move project homepage from long desc to header,
    thanks Lintian!

 -- Joe Nahmias <jello@debian.org>  Sun, 06 Feb 2011 15:36:00 -0500

fceu (0.98.12-3) unstable; urgency=low

  * debian/rules(clean): remove config.log, closes: #437187.
  * Add fceu.desktop from Ubuntu to associate fceu with x-nes-rom mime-type,
    closes: #437192.

 -- Joe Nahmias <jello@debian.org>  Sun, 12 Aug 2007 00:07:12 -0400

fceu (0.98.12-2) unstable; urgency=low

  * debian/control: update build-dep to use libgl1-mesa-dev.
  * debian/control: bump std-version, no changes.
  * debian/rules: configure with --with-opengl, closes: #288658.

 -- Joe Nahmias <jello@debian.org>  Sun, 08 Jul 2007 12:38:42 -0400

fceu (0.98.12-1) unstable; urgency=low

  * New upstream release, closes: #248642, #253367.
  * Restructured package since upstream does not provide a version of fceu
    that uses svgalib anymore.
  * Updated debian/copyright.

 -- Joe Nahmias <jello@debian.org>  Sun, 10 Oct 2004 20:57:14 +0000

fceu (0.97.5-3) unstable; urgency=low

  * The "movin' on up" release.
    Note to ftp-master: This package (along with all other NES emulators) is
    now eligible to go into main since there is now a DFSG-free NES ROM in
    Debian -- see the efp package.  I mailed debian-legal about this and they
    seem to agree with my assessment (see the archives for Jan 2004).
  * debian/control: change section to games -- no more contrib, w00t!!
  * debian/control: Provides: nes-emulator.
  * debian/control: Suggests: efp.
  * Added alternatives for /usr/bin/nes for both fceu-sdl (pri 30) and
    fceu-svga (pri 25).

 -- Joe Nahmias <jello@debian.org>  Tue,  3 Feb 2004 22:26:49 -0500

fceu (0.97.5-2) unstable; urgency=low

  * fceu-doc.doc-base: Add required Index line (closes: #223505).
  * manpages: escaped bare hyphen-dashes.

 -- Joe Nahmias <jello@debian.org>  Thu, 11 Dec 2003 00:39:36 -0500

fceu (0.97.5-1) unstable; urgency=low

  * New upstream release (closes: #223118).
  * debian/control: update maintainer email.
  * debian/control: bump std-ver (no changes).
  * debian/control: add build-dep on xlibmesa-gl-dev for OpenGL.
  * debian/copyright: update download location.
  * debian/watch: added to check for new upstream releases.
  * Fixed garbled sound on big-endian machines (closes: #221394):
     + drivers/common/unixdsp.c: use correct ioctl() based on endian type.
  * Fix crash when using OpenGL mode in fceu-sdl:
     + drivers/common/sdl-opengl.c[34]: change 512*4 to 256*4.
  * updated manpages:
     + reflect new location/format of FCEUltra readme.
     + disambiguate status of default keybindings (closes: #220312).

 -- Joe Nahmias <jello@debian.org>  Mon,  8 Dec 2003 18:02:11 -0500

fceu (0.96-1) unstable; urgency=low

  * New upstream release
        + Improved RAMBO-1(mapper 64) emulation.  Fixes "Skull and Crossbones".
  * debian/control (Std-Ver): 3.6.0 (no changes).

 -- Joe Nahmias <joe@nahmias.net>  Tue,  5 Aug 2003 19:58:04 -0400

fceu (0.95-1) unstable; urgency=low

  * The "I love my upstream" release :-)
  * New upstream release
        + powerpad.c: avoid a symbol clash on PowerPC arch.
        + sdl-throttle.c: now uses SDL_Delay() to relinquish CPU time.
        + /dev/dsp code now searches for /dev/dsp before looking for dspX.
        + SDL joystick axes configuration is now done from the joystick.
        + Added somewhat crude support for games that switch background CHR
          data mid-scanline (eg. Pirates!, Business Wars, and Marble Madness).
        + Low-quality sound emulation now uses 32-bit integers for better speed.
        + Tweaked various Konami mappers' IRQ counter emulation.
        + Fixed an issue with sprite priorities on MSB-first platforms.
        + Fixed a mapper 90 save state bug.
        + Various and sundry other bug fixes and code cleanups.
  * debian/patches: all patches have been merged upstream, remove it!
  * debian/control (Build-Dep): remove dpatch.
  * debian/copyright: updated download location.
  * debian/rules: now using upstream's build mechanism, modified somewhat.

 -- Joe Nahmias <joe@nahmias.net>  Sun, 22 Jun 2003 01:14:29 -0400

fceu (0.94r3-4) unstable; urgency=low

  * patches/10_PPC-symbol-clash: change symbol name from PPC to PwrPadCtrl to
    make the powerpc buildd happy (input/powerpad.c).

 -- Joe Nahmias <joe@nahmias.net>  Mon, 16 Jun 2003 16:11:59 -0400

fceu (0.94r3-3) unstable; urgency=low

  * debian/rules: remove -march compile option.
  * debian/control: fceu-svga is now Arch: i386.
  * debian/rules: use -s switch to debhelper in binary-arch target.

 -- Joe Nahmias <joe@nahmias.net>  Tue, 10 Jun 2003 21:09:12 -0400

fceu (0.94r3-2) unstable; urgency=low

  * debian/control: really fix build-deps.

 -- Joe Nahmias <joe@nahmias.net>  Mon,  9 Jun 2003 22:11:43 -0400

fceu (0.94r3-1) unstable; urgency=low

  * New upstream release
        + fix divide-by-zero error.
  * debian/control: Standards-Version: 3.5.10 (no changes).

 -- Joe Nahmias <joe@nahmias.net>  Mon,  9 Jun 2003 20:45:14 -0400

fceu (0.94r2-2) unstable; urgency=low

  * Standards-Version: 3.5.9 (no changes).
  * debian/control: change build-deps to try and fix #178192,
    thanks Christian T. Steigies.

 -- Joe Nahmias <joe@nahmias.net>  Thu,  1 May 2003 21:51:20 -0400

fceu (0.94r2-1) unstable; urgency=low

  * New upstream release
        + Even more bug fixes. 
        + Adds support for mapper 107.

 -- Joe Nahmias <joe@nahmias.net>  Sat, 12 Apr 2003 21:11:23 -0400

fceu (0.94-1) unstable; urgency=low

  * New upstream release

