=== debian/control ===
Source: fceu
Section: games
Priority: optional
Maintainer: Joe Nahmias <jello@debian.org>
Build-Depends: debhelper (>= 7.0.50), zlib1g-dev, libsdl1.2-dev | libsdl-dev,
  libgl1-mesa-dev
Standards-Version: 3.9.1
Homepage: http://fceultra.sourceforge.net/

Package: fceu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: efp
Provides: nes-emulator
Replaces: fceu-sdl, fceu-svga, fceu-doc
Description: FCE Ultra - a nintendo (8-bit) emulator
 FCE Ultra is an emulator of the original (8-bit) Nintendo Entertainment
 System (NES) released under the GNU General Public License (GPL).  It
 includes the following features (and many more):
       * fully customizable color palette rendering engine
       * complete sound emulation (all five channels)
       * support for up to four joystick controllers
       * zapper emulation for the mouse
       * GameGenie emulation
       * accepts compressed (PKZIP, gzip) ROM images
       * TCP/IP network play
