## fceu 0.98.12-7

=== debian/changelog ===
fceu (0.98.12-7) unstable; urgency=low

  * Added onscreen buttons for Screenshot, Select, Start, and Quit.
  * Set to auto-pause if device goes inactive
  * Autosaves if the device powers down while playing,
  *  and autoloads next time the game is launched.
  * Zoom in/out buttons control audio volume
  * Home button pauses instead of quitting
  * 770/N800 autotools cleanup

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 21 Feb 2006 17:17:14 -0600

fceu (0.98.12-6) unstable; urgency=low

  * Implemented the Xsp pixel doubling hack.
  * Added onscreen buttons for Save and Load State.
  * Added (unused) gstreamer audio driver.

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 20 Dec 2006 17:17:14 -0600

fceu (0.98.12-5) unstable; urgency=low

  * Modified default bindings for zoom-out and zoom-in buttons to 
    Save State 0 and Load State 0 respectively.
  * Added ESD audio driver.

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed,  6 Dec 2006 01:17:14 -0600
