=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-esd --with-xsp


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	ln -sf Documentation/fceu-sdl.6 fceu.6

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	### from old debian/rules
	### # Clean up after install
	### rm -rf debian/fceu

	# Add here commands to clean up after the build process.
	rm -f build-stamp 
	-$(MAKE) distclean
	rm -f fceu.6
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif

	dh_clean 

install: DESTDIR=$(CURDIR)/debian/fceu
install: build
	dh_testdir
	dh_testroot
	dh_clean -k 

	# Add here commands to install the package into debian/fceu.
	dh_install

	# work around dh_install not handling spaces in filenames
	mkdir -p ${DESTDIR}/usr/share/doc/fceu/tech/
	cp -a Documentation/tech/ppu/2C02\ technical\ operation.TXT \
		${DESTDIR}/usr/share/doc/fceu/tech/
	mkdir -p ${DESTDIR}/home/user/.fceultra
	cp -a fceu98.cfg ${DESTDIR}/home/user/.fceultra
	
	mkdir -p ${DESTDIR}/usr/share/fceu
	cp -a buttons/*.bmp ${DESTDIR}/usr/share/fceu

	mkdir -p ${DESTDIR}/usr/share/applications/hildon
	cp -a fceu.desktop ${DESTDIR}/usr/share/applications/hildon


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installmenu
	dh_installman fceu.6
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
