## fceu 0.98.12-8

=== debian/changelog ===
fceu (0.98.12-8) unstable; urgency=low

  * Workaround "flickering" on n800
  * Fix for thumbs+buttons on 2007HE

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Thu, 04 Oct 2007 17:17:14 -0500

fceu (0.98.12-bora3) unstable; urgency=low

  * Added onscreen buttons for Screenshot, Select, Start, and Quit.
  * Set to auto-pause if device goes inactive
  * Autosaves if the device powers down while playing,
  *  and autoloads next time the game is launched.
  * Zoom in/out buttons control audio volume
  * Home button pauses instead of quitting
  * 770/N800 autotools cleanup

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 21 Feb 2006 17:17:14 -0600
