=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: fceu
-Section: games
+Section: user/other
 Priority: optional
-Maintainer: Joe Nahmias <jello@debian.org>
-Build-Depends: debhelper (>= 7.0.50), zlib1g-dev, libsdl1.2-dev | libsdl-dev,
-  libgl1-mesa-dev
-Standards-Version: 3.9.1
-Homepage: http://fceultra.sourceforge.net/
+Maintainer: Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>
+Build-Depends: debhelper, zlib1g-dev | libz-dev, libsdl1.2-dev | libsdl-dev
+Standards-Version: 3.6.1.1
 
 Package: fceu
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: efp
+Depends: osso-esd, ${shlibs:Depends}, ${misc:Depends}
+Suggests: efp, xmaeme
 Provides: nes-emulator
 Replaces: fceu-sdl, fceu-svga, fceu-doc
 Description: FCE Ultra - a nintendo (8-bit) emulator
@@ -24,3 +22,10 @@
        * GameGenie emulation
        * accepts compressed (PKZIP, gzip) ROM images
        * TCP/IP network play
+ .
+ The project's homepage is at: http://fceultra.sourceforge.net/
+ .
+ This package has been customized for use with the Nokia 770, including 
+ default keymappings to the 770's hardware buttons and onscreen 
+ buttons.  It works best if used with the Xmaeme launcher.
+ The homepage for the port is: http://garage.maemo.org/projects/xmame/
