=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 
 
 CFLAGS = -Wall -g
+
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
+endif
 
 config.status: configure
 	dh_testdir
@@ -66,9 +72,9 @@
 	dh_install
 
 	# work around dh_install not handling spaces in filenames
-	mkdir -p ${DESTDIR}/usr/share/doc/fceu/tech/
-	cp -a Documentation/tech/ppu/2C02\ technical\ operation.TXT \
-		${DESTDIR}/usr/share/doc/fceu/tech/
+	#mkdir -p ${DESTDIR}/usr/share/doc/fceu/tech/
+	#cp -a Documentation/tech/ppu/2C02\ technical\ operation.TXT \
+	#	${DESTDIR}/usr/share/doc/fceu/tech/
 	mkdir -p ${DESTDIR}/home/user/.fceultra
 	cp -a fceu98.cfg ${DESTDIR}/home/user/.fceultra
 	
@@ -87,10 +93,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-	dh_installdocs
+	#dh_installchangelogs ChangeLog
+	#dh_installdocs
 #	dh_installmenu
-	dh_installman fceu.6
+	#dh_installman fceu.6
 	dh_link
 	dh_strip
 	dh_compress
@@ -98,6 +104,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	rm -rf debian/fceu/usr/share/doc
+	chmod -R 777 debian/fceu/home/user/.fceultra
 	dh_md5sums
 	dh_builddeb
