=== debian/watch ===
version=2
# Homepage				Pattern		[Version  [Action]]
http://fceultra.sourceforge.net/releases/ \
	fceu-(\d[\d\.]*)\.src\.t(ar\.)?(gz|bz2) \
		debian \
			uupdate
