## fceu 0.98.12-9

=== debian/changelog ===
fceu (0.98.12-9) unstable; urgency=low

  * Hopefully fix chinook extras-devel

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Thu, 04 Oct 2007 17:17:14 -0500
